Jenkins Core 安全漏洞 CVE-2021-22510 CNNVD-202104-438

- AV AC AU C I A
发布: 2021-04-07
修订: 2021-04-08

Jenkins Core是Jenkins开源的一个应用插件。 Jenkins Core/Plugins 存在安全漏洞,攻击者可利用Jenkins核心插件多个漏洞。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息